sha256: d62e81fcda0489df23418ee2a98cb8f90c413a5268fdfb7584b663454ed6324e
real_size: null
zip_size: 593333180
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep50/open_data_millesime_2026-02-a_dep50_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep50/open_data_millesime_2026-02-a_dep50_gpkg_metadata.yml
